thunderbird-locale-af 1:14.0+build1-0ubuntu0.10.04.1 (armel binary) in ubuntu lucid

 This language is unavailable for the current version of Thunderbird
 .
 This is an empty transitional package to ensure a clean upgrade
 process. You can safely remove this package after installation.

Details

Package version:
1:14.0+build1-0ubuntu0.10.04.1
Source:
"thunderbird" 14.0+build1-0ubuntu0.10.04.1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Package relationships